.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.847656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.808594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.816000px;}
.ls15{letter-spacing:-0.092400px;}
.ls33{letter-spacing:-0.076800px;}
.ls32{letter-spacing:-0.057600px;}
.ls24{letter-spacing:-0.057456px;}
.ls8{letter-spacing:-0.052800px;}
.ls34{letter-spacing:-0.048000px;}
.ls2b{letter-spacing:-0.046200px;}
.lsa{letter-spacing:-0.043200px;}
.ls16{letter-spacing:-0.042000px;}
.ls31{letter-spacing:-0.038400px;}
.ls18{letter-spacing:-0.037800px;}
.ls19{letter-spacing:-0.033600px;}
.ls11{letter-spacing:-0.029400px;}
.ls5{letter-spacing:-0.028800px;}
.ls0{letter-spacing:-0.026424px;}
.ls21{letter-spacing:-0.025200px;}
.ls3{letter-spacing:-0.024000px;}
.ls2a{letter-spacing:-0.021000px;}
.ls2{letter-spacing:-0.019200px;}
.ls17{letter-spacing:-0.016800px;}
.ls4{letter-spacing:-0.014400px;}
.ls14{letter-spacing:-0.012600px;}
.lsb{letter-spacing:-0.009600px;}
.ls2e{letter-spacing:-0.008400px;}
.lsc{letter-spacing:-0.004800px;}
.ls1e{letter-spacing:-0.004200px;}
.ls1{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.004200px;}
.ls9{letter-spacing:0.004800px;}
.ls1b{letter-spacing:0.006384px;}
.lsf{letter-spacing:0.008400px;}
.ls6{letter-spacing:0.009600px;}
.ls12{letter-spacing:0.012600px;}
.ls7{letter-spacing:0.014400px;}
.ls13{letter-spacing:0.016800px;}
.ls23{letter-spacing:0.019200px;}
.ls20{letter-spacing:0.021000px;}
.lsd{letter-spacing:0.028800px;}
.ls27{letter-spacing:0.037800px;}
.ls1a{letter-spacing:0.048000px;}
.ls26{letter-spacing:0.050400px;}
.ls22{letter-spacing:0.057600px;}
.ls29{letter-spacing:0.075600px;}
.ls30{letter-spacing:0.092400px;}
.lse{letter-spacing:0.121800px;}
.ls2f{letter-spacing:0.241200px;}
.ls25{letter-spacing:9.000000px;}
.ls2c{letter-spacing:9.210600px;}
.ls10{letter-spacing:9.450000px;}
.ls2d{letter-spacing:10.621800px;}
.ls1d{letter-spacing:10.665600px;}
.ls28{letter-spacing:10.905600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-1.318800px;}
.ws2a{word-spacing:-0.869400px;}
.ws28{word-spacing:-0.865200px;}
.ws29{word-spacing:-0.852600px;}
.ws40{word-spacing:-0.617400px;}
.ws3f{word-spacing:-0.604800px;}
.ws1e{word-spacing:-0.239400px;}
.ws3d{word-spacing:-0.113400px;}
.ws3e{word-spacing:-0.109200px;}
.ws3c{word-spacing:-0.100800px;}
.ws18{word-spacing:-0.043200px;}
.ws19{word-spacing:-0.029400px;}
.ws0{word-spacing:-0.026424px;}
.ws4a{word-spacing:-0.024000px;}
.ws3a{word-spacing:-0.016800px;}
.ws1{word-spacing:0.000000px;}
.ws37{word-spacing:0.008400px;}
.ws38{word-spacing:0.021000px;}
.ws5c{word-spacing:0.024000px;}
.ws62{word-spacing:0.048000px;}
.ws69{word-spacing:0.052800px;}
.ws26{word-spacing:0.057600px;}
.ws63{word-spacing:0.067200px;}
.ws2e{word-spacing:0.071400px;}
.ws45{word-spacing:0.072000px;}
.ws1d{word-spacing:0.075600px;}
.ws1c{word-spacing:0.079800px;}
.ws5e{word-spacing:0.081600px;}
.ws1a{word-spacing:0.084000px;}
.ws2b{word-spacing:0.088200px;}
.ws5d{word-spacing:0.091200px;}
.ws2d{word-spacing:0.092400px;}
.ws32{word-spacing:0.096000px;}
.ws33{word-spacing:0.096600px;}
.ws42{word-spacing:0.100800px;}
.ws1f{word-spacing:0.105000px;}
.ws68{word-spacing:0.105600px;}
.ws2c{word-spacing:0.109200px;}
.ws25{word-spacing:0.110400px;}
.ws3b{word-spacing:0.113400px;}
.ws39{word-spacing:0.115200px;}
.ws2f{word-spacing:0.117600px;}
.ws17{word-spacing:0.120000px;}
.ws41{word-spacing:0.121800px;}
.ws5f{word-spacing:0.124800px;}
.ws43{word-spacing:0.126000px;}
.ws21{word-spacing:0.134400px;}
.ws44{word-spacing:0.138600px;}
.ws6a{word-spacing:0.139200px;}
.ws59{word-spacing:0.571200px;}
.ws4c{word-spacing:0.579600px;}
.ws4b{word-spacing:0.588000px;}
.ws5a{word-spacing:0.590400px;}
.ws4d{word-spacing:0.604800px;}
.ws9{word-spacing:0.614400px;}
.wsa{word-spacing:0.643200px;}
.ws5b{word-spacing:0.662400px;}
.ws48{word-spacing:0.796800px;}
.ws4{word-spacing:0.801600px;}
.ws53{word-spacing:0.816000px;}
.ws49{word-spacing:0.820800px;}
.ws6{word-spacing:0.840000px;}
.ws54{word-spacing:0.844800px;}
.ws5{word-spacing:0.854400px;}
.ws27{word-spacing:0.921600px;}
.wsf{word-spacing:1.084800px;}
.wse{word-spacing:1.108800px;}
.ws58{word-spacing:1.526400px;}
.ws57{word-spacing:1.564800px;}
.ws22{word-spacing:1.789200px;}
.ws23{word-spacing:1.814400px;}
.ws3{word-spacing:2.486400px;}
.ws2{word-spacing:2.524800px;}
.ws24{word-spacing:2.767800px;}
.ws50{word-spacing:2.961000px;}
.ws4e{word-spacing:2.973600px;}
.ws4f{word-spacing:2.982000px;}
.ws16{word-spacing:3.441600px;}
.ws15{word-spacing:3.446400px;}
.ws36{word-spacing:4.683000px;}
.ws35{word-spacing:4.691400px;}
.ws10{word-spacing:4.891200px;}
.ws11{word-spacing:4.915200px;}
.ws12{word-spacing:4.920000px;}
.ws66{word-spacing:5.841600px;}
.ws65{word-spacing:5.860800px;}
.ws64{word-spacing:5.918400px;}
.ws8{word-spacing:6.336000px;}
.ws7{word-spacing:6.364800px;}
.ws52{word-spacing:6.577200px;}
.ws51{word-spacing:6.598200px;}
.ws46{word-spacing:6.849600px;}
.ws47{word-spacing:6.859200px;}
.wsd{word-spacing:7.492800px;}
.wsb{word-spacing:7.536000px;}
.wsc{word-spacing:7.560000px;}
.ws13{word-spacing:8.035200px;}
.ws14{word-spacing:8.049600px;}
.ws34{word-spacing:9.475200px;}
.ws20{word-spacing:9.542400px;}
.ws55{word-spacing:10.137600px;}
.ws56{word-spacing:10.152000px;}
.ws30{word-spacing:10.608000px;}
.ws31{word-spacing:10.646400px;}
.ws67{word-spacing:10.660800px;}
.ws60{word-spacing:15.993600px;}
.ws61{word-spacing:16.056000px;}
._10{margin-left:-11.683800px;}
._4{margin-left:-10.063200px;}
._5{margin-left:-8.862000px;}
._0{margin-left:-6.465072px;}
._b{margin-left:-5.241600px;}
._2{margin-left:-3.676800px;}
._1d{margin-left:-2.640000px;}
._1{margin-left:-1.603056px;}
._6{width:1.440600px;}
._a{width:8.479800px;}
._3{width:9.960000px;}
._1c{width:11.539200px;}
._1a{width:48.481200px;}
._1b{width:522.236400px;}
._9{width:581.040000px;}
._f{width:608.520000px;}
._8{width:625.920000px;}
._7{width:629.760000px;}
._11{width:634.800000px;}
._17{width:641.100000px;}
._c{width:657.792000px;}
._12{width:660.360000px;}
._14{width:661.980000px;}
._13{width:669.900000px;}
._15{width:671.500800px;}
._16{width:682.140000px;}
._e{width:693.936000px;}
._d{width:698.620800px;}
._19{width:709.432800px;}
._18{width:720.960000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:42.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:88.080000px;}
.y2b{bottom:98.713160px;}
.y5d{bottom:101.410251px;}
.y87{bottom:110.661072px;}
.y88{bottom:110.662758px;}
.y2c{bottom:114.035147px;}
.y39{bottom:114.228364px;}
.y4c{bottom:115.288409px;}
.y2a{bottom:123.768769px;}
.y5c{bottom:124.153517px;}
.y86{bottom:129.935340px;}
.y3a{bottom:138.930143px;}
.y4b{bottom:139.669445px;}
.y5b{bottom:143.427786px;}
.y29{bottom:148.824379px;}
.y85{bottom:149.209609px;}
.y4d{bottom:163.022076px;}
.y5a{bottom:163.086803px;}
.y84{bottom:168.483878px;}
.y28{bottom:173.879989px;}
.y83{bottom:187.564206px;}
.y5e{bottom:187.917073px;}
.y27{bottom:199.224701px;}
.y26{bottom:222.444426px;}
.y25{bottom:241.718694px;}
.y24{bottom:260.992963px;}
.y23{bottom:280.267232px;}
.y22{bottom:299.541500px;}
.y21{bottom:318.815769px;}
.y38{bottom:322.189924px;}
.y20{bottom:338.090038px;}
.y4a{bottom:339.632483px;}
.y1f{bottom:357.364306px;}
.y82{bottom:363.146209px;}
.y49{bottom:365.845470px;}
.y0{bottom:381.455596px;}
.y1e{bottom:382.227020px;}
.y81{bottom:382.419755px;}
.y59{bottom:390.708103px;}
.y48{bottom:390.900838px;}
.y80{bottom:401.693301px;}
.y58{bottom:415.955725px;}
.y7f{bottom:420.966847px;}
.y47{bottom:421.545054px;}
.y7e{bottom:440.240393px;}
.y57{bottom:440.914967px;}
.y7d{bottom:459.513939px;}
.y56{bottom:465.970336px;}
.y7c{bottom:478.787485px;}
.y55{bottom:486.111432px;}
.yaa{bottom:491.120868px;}
.y7b{bottom:498.061031px;}
.ya9{bottom:516.176237px;}
.y7a{bottom:517.334577px;}
.ya8{bottom:538.533309px;}
.y79{bottom:540.086034px;}
.y37{bottom:546.437631px;}
.ya7{bottom:557.807578px;}
.y78{bottom:565.141162px;}
.y1d{bottom:577.077510px;}
.ya6{bottom:577.081846px;}
.y77{bottom:590.196290px;}
.y1c{bottom:596.351779px;}
.ya5{bottom:596.356115px;}
.y76{bottom:611.782179px;}
.y1b{bottom:615.626047px;}
.ya4{bottom:617.460648px;}
.y75{bottom:631.055243px;}
.y1a{bottom:634.900316px;}
.y46{bottom:640.299800px;}
.ya3{bottom:642.516258px;}
.y74{bottom:650.328308px;}
.y19{bottom:654.174585px;}
.y45{bottom:666.512063px;}
.ya2{bottom:667.571867px;}
.y73{bottom:669.601372px;}
.y18{bottom:673.448853px;}
.y72{bottom:688.874436px;}
.y54{bottom:691.181238px;}
.y44{bottom:691.471305px;}
.ya1{bottom:692.338374px;}
.y17{bottom:692.723122px;}
.y71{bottom:708.147500px;}
.y16{bottom:711.997391px;}
.y53{bottom:716.236607px;}
.y43{bottom:716.526674px;}
.ya0{bottom:717.393983px;}
.y70{bottom:727.420564px;}
.y15{bottom:731.270936px;}
.y42{bottom:736.089323px;}
.y9f{bottom:740.907709px;}
.y52{bottom:741.678169px;}
.y6f{bottom:746.693628px;}
.y14{bottom:750.544482px;}
.y9e{bottom:762.012242px;}
.y6e{bottom:765.966692px;}
.y51{bottom:766.637411px;}
.y13{bottom:769.818028px;}
.y6d{bottom:785.239756px;}
.y9d{bottom:787.067852px;}
.y12{bottom:792.657180px;}
.y50{bottom:797.475567px;}
.y6c{bottom:804.512820px;}
.y9c{bottom:812.123462px;}
.y11{bottom:815.978171px;}
.y6b{bottom:823.785884px;}
.y9b{bottom:837.179071px;}
.y10{bottom:841.033780px;}
.y6a{bottom:843.058948px;}
.y36{bottom:848.743199px;}
.y9a{bottom:862.234681px;}
.y69{bottom:862.332012px;}
.yf{bottom:866.089390px;}
.y68{bottom:881.605076px;}
.y99{bottom:887.290291px;}
.ye{bottom:891.145000px;}
.y66{bottom:900.877418px;}
.y67{bottom:900.878141px;}
.y98{bottom:912.345900px;}
.yd{bottom:916.200610px;}
.y65{bottom:920.151686px;}
.y97{bottom:937.401510px;}
.y3f{bottom:940.967116px;}
.y41{bottom:940.967277px;}
.yc{bottom:941.256219px;}
.y63{bottom:941.737576px;}
.y64{bottom:941.738058px;}
.y40{bottom:949.832947px;}
.y96{bottom:962.457120px;}
.yb{bottom:966.311829px;}
.y62{bottom:966.792945px;}
.y95{bottom:987.512729px;}
.ya{bottom:991.367439px;}
.y61{bottom:992.138380px;}
.y3e{bottom:992.138621px;}
.y94{bottom:1012.568339px;}
.y60{bottom:1013.724752px;}
.y9{bottom:1016.423048px;}
.y4f{bottom:1017.193508px;}
.y3d{bottom:1017.193990px;}
.y93{bottom:1037.623949px;}
.y4e{bottom:1040.611348px;}
.y8{bottom:1041.478658px;}
.y3c{bottom:1045.333367px;}
.y92{bottom:1062.679558px;}
.y7{bottom:1066.534268px;}
.y35{bottom:1067.306173px;}
.y91{bottom:1087.446065px;}
.y6{bottom:1091.589877px;}
.y34{bottom:1092.361542px;}
.y90{bottom:1110.959791px;}
.y5{bottom:1116.645487px;}
.y33{bottom:1117.416911px;}
.y8f{bottom:1130.233337px;}
.y4{bottom:1141.701097px;}
.y32{bottom:1142.472279px;}
.y8e{bottom:1149.506883px;}
.y3{bottom:1166.756706px;}
.y31{bottom:1167.527648px;}
.y8d{bottom:1168.780429px;}
.y8c{bottom:1188.053975px;}
.y2f{bottom:1191.523213px;}
.y2{bottom:1191.812316px;}
.y30{bottom:1200.389044px;}
.y8b{bottom:1207.327521px;}
.y2e{bottom:1216.578823px;}
.y1{bottom:1223.517299px;}
.y8a{bottom:1226.601066px;}
.y2d{bottom:1241.634432px;}
.y3b{bottom:1241.923535px;}
.y5f{bottom:1242.405374px;}
.y89{bottom:1245.874612px;}
.h9{height:25.734375px;}
.he{height:30.023438px;}
.hc{height:31.249680px;}
.hf{height:33.264000px;}
.h4{height:34.308000px;}
.h5{height:34.312500px;}
.h14{height:35.244000px;}
.h10{height:38.808000px;}
.h7{height:40.026000px;}
.h12{height:40.320000px;}
.h8{height:41.118000px;}
.ha{height:44.352000px;}
.h3{height:45.744000px;}
.h6{height:46.992000px;}
.h2{height:84.556800px;}
.h1{height:183.098686px;}
.hb{height:937.979235px;}
.h13{height:1045.589866px;}
.hd{height:1088.152280px;}
.h11{height:1093.773731px;}
.h0{height:1352.360472px;}
.w2{width:594.267666px;}
.w5{width:671.361849px;}
.w1{width:766.926515px;}
.w3{width:804.670542px;}
.w4{width:809.488928px;}
.w0{width:956.000000px;}
.x2{left:72.854004px;}
.x6{left:87.309163px;}
.x11{left:89.718838px;}
.x1e{left:92.127549px;}
.x0{left:93.958536px;}
.x1d{left:101.764322px;}
.x5{left:106.582709px;}
.x1f{left:115.063792px;}
.x8{left:117.472262px;}
.xd{left:121.712442px;}
.x3{left:124.699842px;}
.x14{left:140.407782px;}
.x7{left:163.825140px;}
.x19{left:166.813022px;}
.x4{left:176.449313px;}
.x1a{left:202.950920px;}
.x1{left:213.550889px;}
.x1b{left:282.550183px;}
.xe{left:332.950506px;}
.xc{left:334.396022px;}
.xf{left:347.502033px;}
.x13{left:353.091361px;}
.x10{left:360.704412px;}
.x12{left:362.342663px;}
.xb{left:438.858641px;}
.x9{left:442.713350px;}
.x18{left:506.509269px;}
.x16{left:513.736848px;}
.x17{left:549.874747px;}
.x15{left:556.813223px;}
.xa{left:660.793522px;}
.x1c{left:879.355372px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.677405pt;}
.ls15{letter-spacing:-0.076706pt;}
.ls33{letter-spacing:-0.063756pt;}
.ls32{letter-spacing:-0.047817pt;}
.ls24{letter-spacing:-0.047697pt;}
.ls8{letter-spacing:-0.043832pt;}
.ls34{letter-spacing:-0.039847pt;}
.ls2b{letter-spacing:-0.038353pt;}
.lsa{letter-spacing:-0.035863pt;}
.ls16{letter-spacing:-0.034866pt;}
.ls31{letter-spacing:-0.031878pt;}
.ls18{letter-spacing:-0.031380pt;}
.ls19{letter-spacing:-0.027893pt;}
.ls11{letter-spacing:-0.024407pt;}
.ls5{letter-spacing:-0.023908pt;}
.ls0{letter-spacing:-0.021936pt;}
.ls21{letter-spacing:-0.020920pt;}
.ls3{letter-spacing:-0.019924pt;}
.ls2a{letter-spacing:-0.017433pt;}
.ls2{letter-spacing:-0.015939pt;}
.ls17{letter-spacing:-0.013947pt;}
.ls4{letter-spacing:-0.011954pt;}
.ls14{letter-spacing:-0.010460pt;}
.lsb{letter-spacing:-0.007969pt;}
.ls2e{letter-spacing:-0.006973pt;}
.lsc{letter-spacing:-0.003985pt;}
.ls1e{letter-spacing:-0.003487pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.003487pt;}
.ls9{letter-spacing:0.003985pt;}
.ls1b{letter-spacing:0.005300pt;}
.lsf{letter-spacing:0.006973pt;}
.ls6{letter-spacing:0.007969pt;}
.ls12{letter-spacing:0.010460pt;}
.ls7{letter-spacing:0.011954pt;}
.ls13{letter-spacing:0.013947pt;}
.ls23{letter-spacing:0.015939pt;}
.ls20{letter-spacing:0.017433pt;}
.lsd{letter-spacing:0.023908pt;}
.ls27{letter-spacing:0.031380pt;}
.ls1a{letter-spacing:0.039847pt;}
.ls26{letter-spacing:0.041840pt;}
.ls22{letter-spacing:0.047817pt;}
.ls29{letter-spacing:0.062760pt;}
.ls30{letter-spacing:0.076706pt;}
.lse{letter-spacing:0.101113pt;}
.ls2f{letter-spacing:0.200233pt;}
.ls25{letter-spacing:7.471381pt;}
.ls2c{letter-spacing:7.646211pt;}
.ls10{letter-spacing:7.844950pt;}
.ls2d{letter-spacing:8.817724pt;}
.ls1d{letter-spacing:8.854084pt;}
.ls28{letter-spacing:9.053321pt;}
.ws1b{word-spacing:-1.094806pt;}
.ws2a{word-spacing:-0.721735pt;}
.ws28{word-spacing:-0.718249pt;}
.ws29{word-spacing:-0.707789pt;}
.ws40{word-spacing:-0.512537pt;}
.ws3f{word-spacing:-0.502077pt;}
.ws1e{word-spacing:-0.198739pt;}
.ws3d{word-spacing:-0.094139pt;}
.ws3e{word-spacing:-0.090653pt;}
.ws3c{word-spacing:-0.083679pt;}
.ws18{word-spacing:-0.035863pt;}
.ws19{word-spacing:-0.024407pt;}
.ws0{word-spacing:-0.021936pt;}
.ws4a{word-spacing:-0.019924pt;}
.ws3a{word-spacing:-0.013947pt;}
.ws1{word-spacing:0.000000pt;}
.ws37{word-spacing:0.006973pt;}
.ws38{word-spacing:0.017433pt;}
.ws5c{word-spacing:0.019924pt;}
.ws62{word-spacing:0.039847pt;}
.ws69{word-spacing:0.043832pt;}
.ws26{word-spacing:0.047817pt;}
.ws63{word-spacing:0.055786pt;}
.ws2e{word-spacing:0.059273pt;}
.ws45{word-spacing:0.059771pt;}
.ws1d{word-spacing:0.062760pt;}
.ws1c{word-spacing:0.066246pt;}
.ws5e{word-spacing:0.067741pt;}
.ws1a{word-spacing:0.069733pt;}
.ws2b{word-spacing:0.073220pt;}
.ws5d{word-spacing:0.075710pt;}
.ws2d{word-spacing:0.076706pt;}
.ws32{word-spacing:0.079695pt;}
.ws33{word-spacing:0.080193pt;}
.ws42{word-spacing:0.083679pt;}
.ws1f{word-spacing:0.087166pt;}
.ws68{word-spacing:0.087664pt;}
.ws2c{word-spacing:0.090653pt;}
.ws25{word-spacing:0.091649pt;}
.ws3b{word-spacing:0.094139pt;}
.ws39{word-spacing:0.095634pt;}
.ws2f{word-spacing:0.097626pt;}
.ws17{word-spacing:0.099618pt;}
.ws41{word-spacing:0.101113pt;}
.ws5f{word-spacing:0.103603pt;}
.ws43{word-spacing:0.104599pt;}
.ws21{word-spacing:0.111573pt;}
.ws44{word-spacing:0.115059pt;}
.ws6a{word-spacing:0.115557pt;}
.ws59{word-spacing:0.474184pt;}
.ws4c{word-spacing:0.481157pt;}
.ws4b{word-spacing:0.488130pt;}
.ws5a{word-spacing:0.490123pt;}
.ws4d{word-spacing:0.502077pt;}
.ws9{word-spacing:0.510046pt;}
.wsa{word-spacing:0.533955pt;}
.ws5b{word-spacing:0.549894pt;}
.ws48{word-spacing:0.661466pt;}
.ws4{word-spacing:0.665451pt;}
.ws53{word-spacing:0.677405pt;}
.ws49{word-spacing:0.681390pt;}
.ws6{word-spacing:0.697329pt;}
.ws54{word-spacing:0.701314pt;}
.ws5{word-spacing:0.709283pt;}
.ws27{word-spacing:0.765069pt;}
.wsf{word-spacing:0.900550pt;}
.wse{word-spacing:0.920474pt;}
.ws58{word-spacing:1.267146pt;}
.ws57{word-spacing:1.299024pt;}
.ws22{word-spacing:1.485310pt;}
.ws23{word-spacing:1.506230pt;}
.ws3{word-spacing:2.064093pt;}
.ws2{word-spacing:2.095971pt;}
.ws24{word-spacing:2.297699pt;}
.ws50{word-spacing:2.458084pt;}
.ws4e{word-spacing:2.468544pt;}
.ws4f{word-spacing:2.475517pt;}
.ws16{word-spacing:2.857056pt;}
.ws15{word-spacing:2.861041pt;}
.ws36{word-spacing:3.887608pt;}
.ws35{word-spacing:3.894582pt;}
.ws10{word-spacing:4.060446pt;}
.ws11{word-spacing:4.080370pt;}
.ws12{word-spacing:4.084355pt;}
.ws66{word-spacing:4.849424pt;}
.ws65{word-spacing:4.865363pt;}
.ws64{word-spacing:4.913180pt;}
.ws8{word-spacing:5.259852pt;}
.ws7{word-spacing:5.283760pt;}
.ws52{word-spacing:5.460085pt;}
.ws51{word-spacing:5.477518pt;}
.ws46{word-spacing:5.686219pt;}
.ws47{word-spacing:5.694188pt;}
.wsd{word-spacing:6.220174pt;}
.wsb{word-spacing:6.256036pt;}
.wsc{word-spacing:6.275960pt;}
.ws13{word-spacing:6.670449pt;}
.ws14{word-spacing:6.682403pt;}
.ws34{word-spacing:7.865870pt;}
.ws20{word-spacing:7.921656pt;}
.ws55{word-spacing:8.415763pt;}
.ws56{word-spacing:8.427717pt;}
.ws30{word-spacing:8.806267pt;}
.ws31{word-spacing:8.838145pt;}
.ws67{word-spacing:8.850100pt;}
.ws60{word-spacing:13.277142pt;}
.ws61{word-spacing:13.328943pt;}
._10{margin-left:-9.699346pt;}
._4{margin-left:-8.354000pt;}
._5{margin-left:-7.356820pt;}
._0{margin-left:-5.367002pt;}
._b{margin-left:-4.351332pt;}
._2{margin-left:-3.052308pt;}
._1d{margin-left:-2.191605pt;}
._1{margin-left:-1.330782pt;}
._6{width:1.195919pt;}
._a{width:7.039535pt;}
._3{width:8.268328pt;}
._1c{width:9.579306pt;}
._1a{width:40.246834pt;}
._1b{width:433.536332pt;}
._9{width:482.352341pt;}
._f{width:505.164957pt;}
._8{width:519.609627pt;}
._7{width:522.797416pt;}
._11{width:526.981389pt;}
._17{width:532.211356pt;}
._c{width:546.068276pt;}
._12{width:548.200110pt;}
._14{width:549.544959pt;}
._13{width:556.119774pt;}
._15{width:557.448684pt;}
._16{width:566.280852pt;}
._e{width:576.073342pt;}
._d{width:579.962444pt;}
._19{width:588.938063pt;}
._18{width:598.507408pt;}
.fs4{font-size:26.498497pt;}
.fs2{font-size:29.885523pt;}
.fs3{font-size:34.866444pt;}
.fs1{font-size:39.847364pt;}
.fs0{font-size:73.119913pt;}
.y2b{bottom:81.947067pt;}
.y5d{bottom:84.186067pt;}
.y87{bottom:91.865667pt;}
.y88{bottom:91.867067pt;}
.y2c{bottom:94.666667pt;}
.y39{bottom:94.827067pt;}
.y4c{bottom:95.707067pt;}
.y2a{bottom:102.747067pt;}
.y5c{bottom:103.066467pt;}
.y86{bottom:107.866267pt;}
.y3a{bottom:115.333333pt;}
.y4b{bottom:115.947067pt;}
.y5b{bottom:119.067067pt;}
.y29{bottom:123.547067pt;}
.y85{bottom:123.866867pt;}
.y4d{bottom:135.333333pt;}
.y5a{bottom:135.387067pt;}
.y84{bottom:139.867467pt;}
.y28{bottom:144.347067pt;}
.y83{bottom:155.707067pt;}
.y5e{bottom:156.000000pt;}
.y27{bottom:165.387067pt;}
.y26{bottom:184.663000pt;}
.y25{bottom:200.663600pt;}
.y24{bottom:216.664200pt;}
.y23{bottom:232.664800pt;}
.y22{bottom:248.665400pt;}
.y21{bottom:264.666000pt;}
.y38{bottom:267.467067pt;}
.y20{bottom:280.666600pt;}
.y4a{bottom:281.947067pt;}
.y1f{bottom:296.667200pt;}
.y82{bottom:301.467067pt;}
.y49{bottom:303.707867pt;}
.y0{bottom:316.666667pt;}
.y1e{bottom:317.307067pt;}
.y81{bottom:317.467067pt;}
.y59{bottom:324.347667pt;}
.y48{bottom:324.507667pt;}
.y80{bottom:333.467067pt;}
.y58{bottom:345.307067pt;}
.y7f{bottom:349.467067pt;}
.y47{bottom:349.947067pt;}
.y7e{bottom:365.467067pt;}
.y57{bottom:366.027067pt;}
.y7d{bottom:381.467067pt;}
.y56{bottom:386.826867pt;}
.y7c{bottom:397.467067pt;}
.y55{bottom:403.547067pt;}
.yaa{bottom:407.705667pt;}
.y7b{bottom:413.467067pt;}
.ya9{bottom:428.505467pt;}
.y7a{bottom:429.467067pt;}
.ya8{bottom:447.065267pt;}
.y79{bottom:448.354267pt;}
.y37{bottom:453.627067pt;}
.ya7{bottom:463.065867pt;}
.y78{bottom:469.153867pt;}
.y1d{bottom:479.062867pt;}
.ya6{bottom:479.066467pt;}
.y77{bottom:489.953467pt;}
.y1c{bottom:495.063467pt;}
.ya5{bottom:495.067067pt;}
.y76{bottom:507.873067pt;}
.y1b{bottom:511.064067pt;}
.ya4{bottom:512.587067pt;}
.y75{bottom:523.872667pt;}
.y1a{bottom:527.064667pt;}
.y46{bottom:531.547067pt;}
.ya3{bottom:533.387067pt;}
.y74{bottom:539.872267pt;}
.y19{bottom:543.065267pt;}
.y45{bottom:553.307267pt;}
.ya2{bottom:554.187067pt;}
.y73{bottom:555.871867pt;}
.y18{bottom:559.065867pt;}
.y72{bottom:571.871467pt;}
.y54{bottom:573.786467pt;}
.y44{bottom:574.027267pt;}
.ya1{bottom:574.747067pt;}
.y17{bottom:575.066467pt;}
.y71{bottom:587.871067pt;}
.y16{bottom:591.067067pt;}
.y53{bottom:594.586267pt;}
.y43{bottom:594.827067pt;}
.ya0{bottom:595.547067pt;}
.y70{bottom:603.870667pt;}
.y15{bottom:607.067067pt;}
.y42{bottom:611.067067pt;}
.y9f{bottom:615.067067pt;}
.y52{bottom:615.706667pt;}
.y6f{bottom:619.870267pt;}
.y14{bottom:623.067067pt;}
.y9e{bottom:632.587067pt;}
.y6e{bottom:635.869867pt;}
.y51{bottom:636.426667pt;}
.y13{bottom:639.067067pt;}
.y6d{bottom:651.869467pt;}
.y9d{bottom:653.387067pt;}
.y12{bottom:658.027067pt;}
.y50{bottom:662.027067pt;}
.y6c{bottom:667.869067pt;}
.y9c{bottom:674.187067pt;}
.y11{bottom:677.387067pt;}
.y6b{bottom:683.868667pt;}
.y9b{bottom:694.987067pt;}
.y10{bottom:698.187067pt;}
.y6a{bottom:699.868267pt;}
.y36{bottom:704.587067pt;}
.y9a{bottom:715.787067pt;}
.y69{bottom:715.867867pt;}
.yf{bottom:718.987067pt;}
.y68{bottom:731.867467pt;}
.y99{bottom:736.587067pt;}
.ye{bottom:739.787067pt;}
.y66{bottom:747.866467pt;}
.y67{bottom:747.867067pt;}
.y98{bottom:757.387067pt;}
.yd{bottom:760.587067pt;}
.y65{bottom:763.867067pt;}
.y97{bottom:778.187067pt;}
.y3f{bottom:781.147067pt;}
.y41{bottom:781.147200pt;}
.yc{bottom:781.387067pt;}
.y63{bottom:781.786667pt;}
.y64{bottom:781.787067pt;}
.y40{bottom:788.507067pt;}
.y96{bottom:798.987067pt;}
.yb{bottom:802.187067pt;}
.y62{bottom:802.586467pt;}
.y95{bottom:819.787067pt;}
.ya{bottom:822.987067pt;}
.y61{bottom:823.627067pt;}
.y3e{bottom:823.627267pt;}
.y94{bottom:840.587067pt;}
.y60{bottom:841.547067pt;}
.y9{bottom:843.787067pt;}
.y4f{bottom:844.426667pt;}
.y3d{bottom:844.427067pt;}
.y93{bottom:861.387067pt;}
.y4e{bottom:863.867067pt;}
.y8{bottom:864.587067pt;}
.y3c{bottom:867.787067pt;}
.y92{bottom:882.187067pt;}
.y7{bottom:885.387067pt;}
.y35{bottom:886.027867pt;}
.y91{bottom:902.747067pt;}
.y6{bottom:906.187067pt;}
.y34{bottom:906.827667pt;}
.y90{bottom:922.267067pt;}
.y5{bottom:926.987067pt;}
.y33{bottom:927.627467pt;}
.y8f{bottom:938.267067pt;}
.y4{bottom:947.787067pt;}
.y32{bottom:948.427267pt;}
.y8e{bottom:954.267067pt;}
.y3{bottom:968.587067pt;}
.y31{bottom:969.227067pt;}
.y8d{bottom:970.267067pt;}
.y8c{bottom:986.267067pt;}
.y2f{bottom:989.147067pt;}
.y2{bottom:989.387067pt;}
.y30{bottom:996.507067pt;}
.y8b{bottom:1002.267067pt;}
.y2e{bottom:1009.947067pt;}
.y1{bottom:1015.707067pt;}
.y8a{bottom:1018.267067pt;}
.y2d{bottom:1030.747067pt;}
.y3b{bottom:1030.987067pt;}
.y5f{bottom:1031.387067pt;}
.y89{bottom:1034.267067pt;}
.h9{height:21.363479pt;}
.he{height:24.924059pt;}
.hc{height:25.942029pt;}
.hf{height:27.614223pt;}
.h4{height:28.480903pt;}
.h5{height:28.484639pt;}
.h14{height:29.257927pt;}
.h10{height:32.216594pt;}
.h7{height:33.227721pt;}
.h12{height:33.471786pt;}
.h8{height:34.134248pt;}
.ha{height:36.818964pt;}
.h3{height:37.974538pt;}
.h6{height:39.010569pt;}
.h2{height:70.195116pt;}
.h1{height:152.000000pt;}
.hb{height:778.666667pt;}
.h13{height:868.000000pt;}
.hd{height:903.333333pt;}
.h11{height:908.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:493.333333pt;}
.w5{width:557.333333pt;}
.w1{width:636.666667pt;}
.w3{width:668.000000pt;}
.w4{width:672.000000pt;}
.w0{width:793.626667pt;}
.x2{left:60.480000pt;}
.x6{left:72.480000pt;}
.x11{left:74.480400pt;}
.x1e{left:76.480000pt;}
.x0{left:78.000000pt;}
.x1d{left:84.480000pt;}
.x5{left:88.480000pt;}
.x1f{left:95.520600pt;}
.x8{left:97.520000pt;}
.xd{left:101.040000pt;}
.x3{left:103.520000pt;}
.x14{left:116.560000pt;}
.x7{left:136.000000pt;}
.x19{left:138.480400pt;}
.x4{left:146.480000pt;}
.x1a{left:168.480400pt;}
.x1{left:177.280000pt;}
.x1b{left:234.560000pt;}
.xe{left:276.400000pt;}
.xc{left:277.600000pt;}
.xf{left:288.480000pt;}
.x13{left:293.120000pt;}
.x10{left:299.440000pt;}
.x12{left:300.800000pt;}
.xb{left:364.320000pt;}
.x9{left:367.520000pt;}
.x18{left:420.480400pt;}
.x16{left:426.480400pt;}
.x17{left:456.480400pt;}
.x15{left:462.240400pt;}
.xa{left:548.560000pt;}
.x1c{left:729.999867pt;}
}
